.btn-default{color: #fff;text-transform: capitalize;font-weight: 400;font-size: 13px;border-radius: 0px;padding: 8px 20px;background: var(--color-red);border-radius: 10px;}
.btn-default:hover{background: var(--background-hover);}
.btn-white{color:var(--color-main);background:#fff;border-radius: 25px;text-transform: uppercase;}
.btn-white:hover{background: var(--background-hover);}
.box-shadow{box-shadow: 0px 10px 60px 0px #00000012}
.viewsAll{background: var(--color-main);font-size: 15px;color: #fff;padding: 8px 15px;border-radius: 5px;transition: all 0.5s ease;}
.viewsAll:hover{background: var(--color-red);}
.effect{position: relative;overflow: hidden;display: block;}
.effect:before{position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.5);
    content: "";
    -webkit-transition: all .6s;
    transition: all .6s;
    z-index: 2;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg) translate3d(0,-150%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg) translate3d(0,-150%,0);}
.effect:hover:before{-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg) translate3d(0,150%,0);transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg) translate3d(0,150%,0);}
.banner{position: relative;}
.banner .title_site{position:absolute;bottom: 30%;left: 0px;width: 100%;color: var(--color-main);text-transform: uppercase;font-weight: 700;font-size: 26px;}
.banner .title_site h1, .banner .title_site span{font-weight: 900;font-size: 4rem;display: block;}
.wrap-brand{background:#F8F8F8 url(../images/bg_product.png) no-repeat top left;}
.wrap-brand .item_brand{background:#fff;border: dashed 1px #ddd;border-radius: 16px;padding: 30px;}
.wrap-brand .item_brand h3{font-size: 20px;text-transform: uppercase;font-weight: 500;color: #000000;border-top: solid 1px #ddd;padding-top: 30px;}
.wrap-brand .item_brand:hover h3{color:var(--color-red);}
.wrap-baogia{background: url(../images/bg_baogia.png) no-repeat center; background-size: cover;}
.wrap-baogia .left{background: var(--color-blue);border-radius: 15px;}
.wrap-baogia .left .item{border-bottom: solid 1px #032287;}
.wrap-baogia .left .item:last-child{border: none;}
.wrap-baogia .left .item a{color:#fff;font-size: 18px;}
.wrap-baogia .left .item a p{font-weight: 600;font-size: 24px;}
.wrap-baogia .right{font-size: 18px;width: 55%;position:absolute;right: 0px;background: #fff;border-radius: 15px;padding: 60px;top: 50%;transform: translateY(-50%);}
.wrap-baogia .right .icon{position:absolute;top: -35px;}
.wrap-product{background:#F8F8F8 url(../images/bg_product.png) no-repeat top left;}
.wrap-product .list{list-style: none;padding: 0px;border-bottom: solid 1px #ddd;}
.wrap-product .list li a{color:#15181B;padding: 5px 20px;display: block;text-transform: uppercase;border-bottom: solid 2px transparent;transition: all 0.5s ease;}
.wrap-product .list li a:hover{color:var(--color-orange); border-color: var(--color-orange);}
.wrap-gallery{background: url(../images/bg_gallery.jpg) no-repeat center; background-size: cover;}
.grid-gallery{ columns: 3;column-gap: 1em;}
.item-gallery{border-radius: 15px; overflow: hidden;}
.title-project{font-size: 30px; color:#215a2c; font-weight: 500; text-transform: uppercase;}
.wrap-why {position: relative;z-index: 1;background: var(--color-hover) url(../images/bg_why.png) no-repeat center left;color: #fff;padding: 60px 0px;}
.wrap-why .title_index, .wrap-why .title_index p{color:#fff;;}
.wrap-why .content{max-width: 500px;color: #FFFFFFB2;}
.box_why{position: relative; color:#fff;}
.wrap-why .why-item {position: relative;color: #fff;}
.wrap-why .why-item .images{width: 80px;}
.wrap-why .why-item .why-item_text{position: relative;width: calc(100% - 80px);}
.wrap-why .why-item .why-item_text h3 {font-size: 20px;font-weight: 500;font-family: "Plus Jakarta Sans", sans-serif;}
.wrap-why .why-item .why-item_text .number{display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 30px;background: var(--color-main);color: #fff;border-radius: 50%;margin-right: 10px;}
.wrap-why .why-item .why-item_text p {margin: 0px;font-size: 14px;color: #FFFFFFB2;}
.imgwhy{position: absolute;top: 0px;right: 0px;max-height: 600px;}
.wrap-partner{background:#F4F5F9;}
.boxService{padding: 50px 0px;background: url(../images/bg_service.jpg) no-repeat center;background-size: cover;}
.item_project{background: #fff;max-width: 1050px;margin: auto;}
.item_project .images img{transition: all 0.5s ease;}
.item_project:hover img{transform: scale(1.2);}
.item_project .info{position: absolute;bottom: 0px;width: 100%;text-align: center;background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.9));padding: 30px 10px;}
.item_project .info .nameList{color: #fff;font-size: 13px;text-transform: uppercase;}
.item_project .name{color: #fff;font-size: 26px;font-weight: 600;display: block;margin-bottom: 10px;}
.boxService .control-service button.owl-prev, .control-service button.owl-next{color: #fff;position:absolute;background: none;width: 54px;height: 54px;line-height: 54px;text-align: center;border-radius: 50%;top: 50%;transform: translateY(-50%);margin: 0px;border: solid 1px #fff;}
.boxService .control-service button svg{stroke: #fff;width: 26px;}
.boxService .owl-dots{position: relative;}
.control-product button.owl-prev, .control-product button.owl-next{position:absolute;background: none;width: 54px;height: 54px;line-height: 54px;text-align: center;border-radius: 50%;top: 50%;transform: translateY(-50%);margin: 0px;border: solid 1px #c1c1c1;}
.control-product button svg{width: 26px;}
.viewsAllProject{color:#fff;border: solid 1px #fff;border-radius: 25px;padding: 11px 40px;transition: all 0.5s ease;}
.viewsAllProject:hover{background:#fff;}
.item_cn{color: #484848;box-shadow: 0px 4px 6px 0px rgba(44,44,44,0.04);border: 1px solid #F2F2F2;}
.item_cn .images .countImg{position: absolute; bottom: 20px; right: 20px; color:#fff;}
.item_cn a{text-transform: uppercase;color: var(--color-static);font-weight: 600;font-size: 18px;}
.item_cn .detail{font-weight: 500;}
.item_cn p{-webkit-line-clamp: 2;}
.wrap-feedback{background:#EAF1F7;}
.wrap-feedback .control-owl{top:inherit;bottom: 0px;position: relative;}
.wrap-feedback .control-feedback button.owl-prev, .wrap-feedback .control-feedback button.owl-next{bottom: 0px;position: inherit;left: 0px;right: 0px;margin: 5px;background: var(--color-main);opacity: 1;color: #fff;border-radius: 50%;text-align: center;}
.wrap-feedback .control-feedback button svg{stroke: #fff;width: 34px;text-align: center;}
.feedback{background:#fff; padding: 30px; border-radius: 15px;}
.feedback .star{color:var(--color-main);}
.feedback p{
    color: #464646;
    text-align: left;
    -webkit-line-clamp: 5;
    min-height: 95px;
}
.feedback .images{position: relative;border-radius: 50%;display: inline-block;}
.feedback .images >img{border-radius: 50%;}
.feedback .info{
    text-align: left;
}
.feedback .name{
    font-weight: bold;
    font-size: 17px;
    color: #040401;
}
.feedback .info .job{color:#616161;}
.item_news{position: relative;transition: all 300ms;overflow: hidden;margin-bottom: 20px;}
.item_news .images{position: relative;}
.item_news img{border-radius: 0px;}
.item_news .info{padding: 15px 0px;}
.item_news .date{margin-bottom: 10px;font-size: 14px;border-radius: 5px 5px 0px 0px;line-height: 30px;color: #616161;}
.item_news .date i{color: var(--color-hover);}
.item_news .list{color:#554B4B;margin-bottom: 10px;display: inline-block;font-family: "Plus Jakarta Sans", sans-serif;}
.item_news .list i{font-size: 17px;background: -webkit-linear-gradient(left, #94562A, #DFA66B, #B97E4B);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.item_news h3{color: #000;font-size: 20px;transition: all 0.5s ease;font-family: 'SVN-Megante';border-bottom: solid 1px #ddd;padding-bottom: 10px;min-height: 60px;}
.item_news p{color: #2D2D2D}
.item_news .views{font-weight: 500;transition: all 0.5s ease;color: var(--color-static);}
.item_news .views i{color:#fff;background: var(--color-hover);width: 35px;height: 35px;line-height: 35px;text-align: center;border-radius: 50%;}
.item_news .views:hover{color: var(--color-hover);}
.item_news.news_first:before{content:'';background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.9));width: 100%;height: 100%;position: absolute;bottom: 0px;z-index: 1;}
.item_news.news_first .info{position: absolute;bottom: 0px;left: 0px;width: 100%;padding: 30px;color: #fff;z-index: 10;}
.item_news.news_first .info .date{color:#fff;}
.item_news.news_first h3{color:#fff;}
.item_news.news_first h3:hover{color: var(--color-hover);}
.item_news.news_first p{color: #3e3e3e;}
.viewsAll:hover{color:#fff; }
.aboutProject{max-width: 1000px; margin: auto;}
.effectZoom{overflow: hidden;display: block;}
.effectZoom img{transition: all 0.5s ease;}
.effectZoom:hover img{transform: scale(1.2);}
.link-detail {border-radius:5px;padding: 0.7rem 1.8rem;color:#fff;font-weight:600;cursor:pointer;margin-bottom:1.5rem;border:1px solid var(--color-main);overflow:hidden;position:relative;z-index:1;background:var(--color-main);display:inline-block;font-size:13px;}
.link-detail i {font-size:15px;}
.link-detail:before {content:'';position:absolute;right:0;width:0;height:100%;background:#fff;z-index:-1;transition:0.4s;bottom:0;}
.link-detail:hover {color:var(--color-main);}
.link-detail:hover:before {width:100%;left:0;right:auto;}